<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ran san moi</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <!-- ========================================== -->
    <div class="container">
        <canvas id="gameBoard" width="500" height="500"></canvas>
        <div class="side-bar">
          <div>
            <h1>Snake</h1>
            <p>Score: <span id="score">0</span></p>
          </div>
          <button class="play-btn" id="play">Play</button>
          <div class="btn1"><a href="index.html"><button  id="play">Back to home</button></a></div>
        </div>
      </div>
    <!-- ===================================== -->
    <!-- <div class="container">
        <canvas id="gameBoard" width="500" height="500"></canvas>
        <div id="scoreText">0</div>
        <button id="resetBtn">Reset</button>
    </div> -->
    <script src="Script/ScriptSnake.js"></script>
</body>
</html>